/* описание карточки каталога */
.t-catalog__card__descr.t-descr {
  font-size: var(--uc-typo-fontsize-aiSLQhG, 16px)!important;
  line-height: var(--uc-typo-lineheight-aiSLQhG, 1.5)!important;
  font-weight: var(--uc-typo-fontweight-aiSLQhG, 400)!important;
  color: var(--uc-color-color-L8GQ5Gg, #6e635b)!important;
}

/* цена */
.t-catalog__card__descr strong {
  display: inline-block;
  margin-top: 12px!important;
  font-size: var(--uc-typo-fontsize-I0xebc, 24px)!important;
  line-height: 1.2!important;
  font-weight: var(--uc-typo-fontweight-I0xebc, 600)!important;
  letter-spacing: var(--uc-typo-letterspacing-I0xebc, -.6px)!important;
  color: var(--uc-color-color-G85fRWuXo, #2b2521)!important;
}

/* единица расчёта внутри цены */
.t-catalog__card__descr strong em {
  font-style: normal;
  font-size: var(--uc-typo-fontsize-g4tjybszwIl, 14px)!important;
  line-height: var(--uc-typo-lineheight-g4tjybszwIl, 1.5)!important;
  font-weight: var(--uc-typo-fontweight-g4tjybszwIl, 400)!important;
  letter-spacing: 0!important;
  color: var(--uc-color-color-mcXjN, #9a8f86)!important;
}